#pragma once

#include <GLFW/glfw3.h>

void ErrorCallback(int error, const char *msg);
void FramebufferResizeCallback(GLFWwindow *pWindow, int width, int height);

void Init();
void Update();
void Draw();

